body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

.navbar {
    background-color: rgba(0, 0, 0, 0);
    padding: 10px 0px;
}

.navbar-content {
    padding-left: 100px;
    padding-right: 100px;
    background-color: rgba(0, 0, 0, 0.356);
    margin: 10px 70px;
    border-radius: 10px;

}

.brand-and-toggler {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 80px;
}

.navbar-brand {
    display: flex;
    align-items: center;
    font-weight: 300;
    font-size: 18px;
    text-decoration: none;
    color: white;
}

.navbar-brand img {
    height: 70px;
    width: 90px;
}

.navbar-brand span {
    font-size: 18px;
    font-weight: bold;
}

ul {
    display: flex;
    justify-content: space-between;
    list-style-type: none;
    padding: 0;
}

ul li {
    margin-right: 30px;
}

ul li a {
    font-size: 16px;
    text-decoration: none;
    font-weight: 300;
    color: #8BC34A;
}

ul li:last-child {
    margin-right: 20px;
}

button {
    color: #8BC34A;
    background: none;
    border: none;
    font-size: 16px;
    cursor: pointer;
    font-weight: bold;
}
.header {
    height: 100%;
    top: 0;
    background: linear-gradient(
        rgba(0, 0, 0, 0.6),
        rgba(0, 0, 0, 0.7)
      ),
      url("../../assets/images/background.jpg") center/cover no-repeat;
    margin-bottom: 30px;
}


.item-container{
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.card-container {
    display: flex;
    gap: 100px; 
    margin: 50px;
}

.card {
    background-image: url('../img/cardbg.avif');
    padding: 15px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
    display: inline-block;
    width: 200px;
    border-radius: 10px;
    text-align: center;
}

.card img {
    width: 60%;
    height: auto;
}

.card-title {
    color: #8BC34A;
    font-weight: 600;
    font-size: 14px;
    margin: 10px;
}

.card-subtitle {
    font-size: 12px;
    color: #ffffff;
    padding: 7px;
    margin-inline: 40px;
    border-radius: 100px;
    background-color: rgba(231, 231, 231, 0.508);
    backdrop-filter: blur(10px);
}
